@charset "UTF-8";
@import url(http://fonts.googleapis.com/css?family=PT+Sans&subset=latin,latin-ext);
@import url(http://fonts.googleapis.com/css?family=PT+Serif);
* {	padding:0; margin:0;}
/* CSS Document */


/*
		----------------------------
		HTML SELECTORS
		----------------------------
*/

body { background: #ffffff url("../img/background.gif"); font-size:14px; font-family:"PT Sans", Helvetica, Arial, sans-serif; color: #444444; }
a { color: #000000; text-decoration:none; }
h1, h2 { 
	font-size: 26px; font-weight: normal; 
	color: #c10001; 
	line-height:30px; margin:15px 0; 
}
h3 { 
	font-size: 14px; 
	font-weight: bold; 
	margin: 10px 0;
}
h4 { 
	font-size: 18px; font-weight: normal; 
	margin: 10px 0; padding:10px 0; 
	border-bottom:#c10001 1px solid;
}
h5 { font-size: 12px; font-weight: normal; margin: 0; }

p {margin-bottom:10px;}

.clear { clear: both; }

.clearfix:after {
    content: "\0020";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    overflow:hidden;
}
.clearfix {display: block;}


.wrap { width:960px; margin:0 auto; position:relative; }
/*
		----------------------------
		LAYOUT
		----------------------------
*/
#logo {
	display:block;
	height:145px; width:206px;
	background: #000000 url("../img/logo_brytania.png") repeat-x center center;
	position:absolute; left:0px; top:0; z-index:10;
} 
#logo2 {
	display:block;
	height:145px; width:206px;
	background: #000000 url("../img/logo_brytania2.png") repeat-x center center;
	position:absolute; left:0px; top:0; z-index:10;
} 

#header {
	height:76px;
	background-color:#fff;
}
	#header .wrap {
		position:relative;
		overflow:visible;
	}
	#header a { text-decoration:none; }
	#navigation { width:755px; list-style:none; position:absolute; right:0px; top:20px; }
		#navigation li {
			display:block;
			float:left;
			position:relative;
		}
			#navigation li a {
				display:block;
				background-repeat:no-repeat;
				background-color:#fff;
				background-image: url("../img/navigation.png");
			}
			#navigation li a:hover { }
				#navigation li a.navigation_b_01 { width:88px; background-position: 0px 0px; height:45px; white-space:nowrap; text-indent:-9999px;}
				#navigation li a.navigation_b_02 { width:58px; background-position: -88px 0px; height:45px; white-space:nowrap; text-indent:-9999px;}
				#navigation li a.navigation_b_03 { width:80px; background-position: -146px 0px; height:45px; white-space:nowrap; text-indent:-9999px;}
				#navigation li a.navigation_b_04 { width:182px; background-position: -226px 0px; height:45px; white-space:nowrap; text-indent:-9999px;}
				#navigation li a.navigation_b_05 { width:133px; background-position: -408px 0px; height:45px; white-space:nowrap; text-indent:-9999px;}
				#navigation li a.navigation_b_06 { width:214px; background-position: right top; height:45px; white-space:nowrap; text-indent:-9999px;}
		#navigation li ul {
			display:none;
			position:absolute;
			z-index:100;
			left:1px;
			background-color:#fff;
			min-width:250px;
		}
		#navigation li:hover ul {
			display:block;
		}
		#navigation li ul li {		
			display:block;
			width:100%;
		}
		#navigation li ul li a {
			display:block;
			background-image:none;
			padding:6px 10px;
			font-family:"PT Sans", Arial, sans-serif;
			width:100%;
		}
/*
		#navigation li ul li:nth-child(even) a { background-color: #d0e2e6; }
		#navigation li ul li:nth-child(odd) a { background-color: #ffffff; }
*/
		#navigation li ul li a:hover {
			background-color:#6e6e6e;
			color:#fff;
		}

#board {
	
}
	#board_2 {
		width:960px;
		height:175px;	
	}
		#board_2 .left { width:800px; height:175px;	float:left; background:#ccc url("../img/background_board_grey.jpg") repeat-y top left; color:#fff;}
			#board_2 .left p, #board_2 .left a { color:#ffffff; }
		#board_2 .right { width:160px; height:175px; float:right; display:block; background:#ccc url("../img/facebook.gif") no-repeat center center; }

#content_wrapper { padding-bottom:25px; }


#right tr:nth-child(even) td { background: #eaeaea; }
#right tr:nth-child(odd) td { background: transparent; }
#right tr th { border-bottom: #195c76 2px solid; margin-bottom:10px; }
#right table { border-bottom: #195c76 2px solid; margin-bottom:10px; }
/*
#195c76 7px solid; 
1px solid #C10001
*/


#citizens { width:960px; height:160px; list-style:none; margin: 20px 0 0 0; position:relative; }
	#citizens li  { float:left; position:relative; padding: 0 0 40px 0; }
		#citizens li a { 				
			display:block;
			height:100px;
			width:100px;
			background-repeat:no-repeat;
			background-color:transparent;
			background-image:url("../img/citizens.png");
			margin: 0 20px;
		}
		#citizens li a.citizen_01 { background-position: 0px 0px; margin-left:0; }
		#citizens li a.citizen_02 { background-position: -100px 0px; }
		#citizens li a.citizen_03 { background-position: -200px 0px; }
		#citizens li a.citizen_04 { background-position: -300px 0px; }
		#citizens li a.citizen_05 { background-position: -400px 0px; }
		#citizens li a.citizen_06 { background-position: -500px 0px; }
		#citizens li a.citizen_07 { background-position: -600px 0px; margin-right:0; }

		#citizens li a.citizen_01:hover { background-position: 0px -120px; }
		#citizens li a.citizen_02:hover { background-position: -100px -120px; }
		#citizens li a.citizen_03:hover { background-position: -200px -120px; }
		#citizens li a.citizen_04:hover { background-position: -300px -120px; }
		#citizens li a.citizen_05:hover { background-position: -400px -120px; }
		#citizens li a.citizen_06:hover { background-position: -500px -120px; }
		#citizens li a.citizen_07:hover { background-position: -600px -120px; }

		#citizens li .cloud { 		
			display:none;
			position:absolute;
			top:-130px; left:-37px;
			height:180px;
			width:175px;
			background-repeat:no-repeat;
			background-color:transparent;
			background-image:url("../img/citizens.png");
			margin: 0 33px;
		}
		#citizens li .cloud_01 { background-position: 0px -240px; left:-70px;}
		#citizens li .cloud_02 { background-position: -175px -240px; }
		#citizens li .cloud_03 { background-position: -350px -240px; }
		#citizens li .cloud_04 { background-position: -525px -240px; }
		#citizens li .cloud_05 { background-position: 0px -420px; }
		#citizens li .cloud_06 { background-position: -175px -420px; }
		#citizens li .cloud_07 { background-position: -350px -420px; }


.news_box {	width:300px; display:block; float:left; margin-right:30px;}

#newsletter_bar {
	height:58px;
	background: #185c75 url("../img/newsletter_bar.jpg") no-repeat center top;
}
#newsletter_bar a.ako { display:block; float:left; height:58px; width:130px; margin-left:390px;}
#newsletter_bar a.fairplay { display:block; float:left; height:58px; width:100px;}
#newsletter_bar a.siema { display:block; float:left; height:58px; width:140px; }
#newsletter_bar a.pte { display:block; float:left; height:58px; width:130px; }
#newsletter_bar a.telc { display:block; float:left; height:58px; width:70px; }



#footer {
	min-height:100px;
	color:#ffffff;
	font-size:14px;
	padding: 40px 0;
	background:#052141;
	background-image:url("../img/footer_shadow.png");
	background-repeat:no-repeat;
	background-position:center top;
}
	#footer ul { list-style:none; float:left; }
	#footer ul li { display:block; float:left; }
	#footer p a {
		display:block;
		color:#54baba;
		margin-bottom:3px;
	}	
	#footer a:hover { color:#ffffff; }

a.logo_autograf {
	display:block;
	float:right;
	background-image:url("../img/logo_autograf.png");
	background-repeat:no-repeat;
	background-position:right top;
	width:100px;
	height:50px;
}
a.logo_autograf:hover {
	background-position:right -60px;
}

#left {
	width:250px;
	float:left;
	padding-top:20px;
	height:100%;
}
	#category_title {
		background-color:#202023;
		color:#fff;
		padding:20px;
		text-align:center;
		font-size:18px;	
		border-bottom:1px solid #c3c3c3
		border-top:1px solid #c3c3c3;
	}
	#left ul { list-style:none; width:100%; margin-right:10px; }
		#left ul li a { 
			display:block;
			color:#444444;
			padding: 3px 0px;

		  width: 240px;
		  white-space: nowrap;
		  overflow: hidden;
		  text-overflow: ellipsis;
		}
		#left ul li a:hover, #left ul li a.active { color:#c10001; } 


#right {
	width:700px;
	padding:0 0 40px 0;
	float:right;
}
#right a { color:#185C75;}
#right ul {padding-left:25px;}
#right table {width:100%;}


#slider {
	width:692px;
	height:475px;
	border-bottom:2px solid #202023;
}


a.btn_submit,input.btn_submit  {
	background-color:#185c75;
	color:#ffffff;
	padding:5px 15px;
	border:none;
	font-weight:bold;
}